rem Uploadzips.bat
cd g:\omnisys\ug\out
copy /Y ftpug.txt upload%1.txt
echo send ughlp%1.zip >> upload%1.txt
echo send ughtm%1.zip >> upload%1.txt
echo bye >> upload%1.txt
echo . >> upload%1.txt
ftp -i -s:g:\omnisys\ug\out\upload%1.txt